/*
Theme Name: Academist Child
Theme URI: http://academist.elated-themes.com
Description: A child theme of Academist Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: academist
Template: academist
*/

.eltdf-modal-holder .eltdf-modal-content{}
@media only screen and (max-width:1024px){
.eltdf-modal-holder .eltdf-modal-content{width:100%;}
}
